Name: hesinfo
Version: 3.1.0
Release: 4
Source: ftp://athena-dist.mit.edu/pub/ATHENA/hesiod/hesinfo-%{version}.tar.gz
Summary: Command-line Hesiod client.
Group: Applications/Internet
License: MIT
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: hesiod-devel >= 3.1.0

%description
Hesiod is a system which uses existing DNS functionality to provide access
to databases of information that changes infrequently.  It is often used to
distribute information kept in the /etc/passwd, /etc/group, and /etc/printcap
files, among others.  The hesinfo package contains the hesinfo client program,
which can be used to query Hesiod.


%changelog
* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.1.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Tue Feb 19 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 3.1.0-3
- Autorebuild for GCC 4.3

* Tue Aug 21 2007 Nalin Dahyabhai <nalin@redhat.com> - 3.1.0-2
- rebuild
- verified that license tag is correct

* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 3.1.0-1.1
- rebuild

* Thu Mar 30 2006 Nalin Dahyabhai <nalin@redhat.com> - 3.1.0-1
- split off from hesiod package, following upstream

%prep
%setup -q

%build
%configure 
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc README NEWS
%{_bindir}/*
%{_mandir}/man1/*
